body{background:#130028;opacity:0.99}
em{font-style:normal}
.footer,.line{height:1px;font-size:0px;margin:0 auto;clear:both;overflow:hidden}
#channelNav{margin:0 auto}

.bodyBGA{position:absolute;top:0;left:0;z-index:-102;width:100%;height:339px;background:url(images/bg01.jpg) no-repeat top center;}
.bodyBGB{position:absolute;top:339px;left:0;z-index:-102;width:100%;height:435px;background:url(images/bg02.jpg) no-repeat top center;}

#navList{height:50px;padding-top:15px;background:url(images/bg03.jpg)}
#navList ul{padding-left:178px}
#navList li{cursor:pointer;float:left;display:inline;width:108px;margin-left:16px;text-align:left;font:600 14px/18px "ËÎÌå";color:#FFCE67}
#navList li span{display:block;font:18px/24px "ºÚÌå";color:#FFF}
#navList .libg{color:#EFF1BE}
#navList .libg span{color:#EF91BA}

/* a */
#contentA{height:422px;padding-top:35px;margin:0 auto 4px;background:url(images/bg04.jpg)}
#contentA .left{width:448px;margin:8px 0 0 76px}
#contentA .right{width:244px;margin-right:72px}

.video{width:428px;margin:0 auto;position:relative;}

#contentA .lBtn{position:absolute;top:134px;left:-80px}
#contentA .rBtn{position:absolute;top:134px;left:810px}

#contentA .txt{width:200px;margin:30px auto 0;text-align:left;line-height:18px;color:#61482E}
#contentA .txt h3{padding-bottom:14px;font:600 14px/24px "ËÎÌå"}
#contentA .txt h5{padding-top:20px}

/* b */
.fullA{padding-top:14px;background:url(images/bg05.jpg) repeat-y center}
#contentB{background:url(images/bg05.jpg) repeat-y -120px 0}
#contentB .left{width:20px;margin:20px 0 0 20px;color:#FFF;line-height:18px;font-weight:bold}
#contentB .left a{color:#FFF}
#contentB .right{width:865px}
#contentB .pp{margin:0 auto}
#contentB .pp li{width:160px;margin-right:40px;float:left;display:inline}
#contentB .pp span{margin:5px auto;color:#FFF;line-height:22px}
#contentB .pp a{color:#FFF}

#foot{border:0;color:#FFF}
#foot a{color:#FFF}